.container {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: flex-end;
    height: 0;
}

.content {
    width: 100%;
}

.chat {
    flex: 1;
    height: 100%;
    display: flex;
    flex-direction: column-reverse;
    gap: 15px;
    padding: 20px;
    overflow: auto;
}

.bottomContainer {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 20px;
    gap: 20px;
}

.inputContainer {
    flex: 1;
    margin: 0;
}

.input {
    padding: 10px 20px;
}

.send {
    height: 100%;
    margin: 0;
}
